Bug 239139 - Missing deps on ppc64 for kazehakase <- ruby-gnome2
Missing deps on ppc64 for kazehakase <- ruby-gnome2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kazehakase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PPC64MissingDeps
  Show dependency treegraph
 
Reported: 2007-05-05 04:00 EDT by Mamoru TASAKA
Modified: 2013-01-09 20:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 09:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Bill Nottingham 2007-05-06 23:50:33 EDT
Should be available now.
Comment 2 Mamoru TASAKA 2007-05-08 09:10:35 EDT
Rebuild succeeded. Thank you!

Note You need to log in before you can comment on or make changes to this bug.